followup: use defined to check if a hash element can be accessed
[pve-common.git] / debian /
2019-04-18 Thomas Lamprechtbump version to 5.0-51
2019-04-03 Thomas Lamprechtbump version to 5.0-50
2019-03-21 Thomas Lamprechtbump version to 5.0-49
2019-03-21 Thomas LamprechtJSONSchema: register 'pve-snapshot-name' here to avoid...
2019-03-14 Thomas Lamprechtbump version to 5.0-48
2019-02-20 Thomas Lamprechtbump version to 5.0-47
2019-02-11 Wolfgang Bumillerbump version to 5.0-46
2019-02-11 Fabian Grünbichlerd/control: add missing dependencies
2019-02-04 Thomas Lamprechtbump version to 5.0-45
2019-01-22 Thomas Lamprechtbump version to 5.0-44
2018-11-22 Thomas Lamprechtbump version to 5.0-43
2018-11-22 Thomas Lamprechtbreak qemu-server << 5.0-42
2018-11-19 Thomas Lamprechtbump version to 5.0-42
2018-10-31 Thomas Lamprechtbump version to 5.0-41
2018-10-29 Fabian Grünbichlerd/control: wrap-and-sort
2018-10-29 Fabian Grünbichlerd/control: bump standards version
2018-10-29 Fabian Grünbichlerd/source/format: set format
2018-10-29 Fabian Grünbichlerd/control: bump compat to 10
2018-10-29 Fabian Grünbichlerd/control: add missing build-dependencies
2018-09-25 Wolfgang Bumillerversion bump fixup
2018-09-25 Wolfgang Bumillerbump version to 5.0-40
2018-09-20 Thomas Lamprechtbump version to 5.0-39
2018-07-27 Dietmar Maurerbump version to 5.0-38
2018-07-18 Thomas Lamprechtbump version to 5.0-37
2018-07-10 Thomas Lamprechtbump version to 5.0-36
2018-06-27 Thomas Lamprechtbump version to 5.0-35
2018-06-27 Thomas Lamprechtd/control: break pve-manager < 5.2-5 and pmg-api <...
2018-06-15 Thomas Lamprechtbump version to 5.0-34
2018-06-15 Thomas Lamprechtd/control: record that we now break qemu-server <<...
2018-06-14 Thomas Lamprechtbump version to 5.0-33
2018-05-29 Thomas Lamprechtbump version to 5.0-32
2018-05-04 Thomas Lamprechtbump version to 5.0-31
2018-03-22 Thomas Lamprechtbump version to 5.0-30
2018-03-09 Dietmar Maurerbump version to 5.0-29
2018-02-19 Fabian Grünbichlerbump version to 5.0-28
2018-01-22 Wolfgang Bumillerbump version to 5.0-27
2018-01-18 Wolfgang Bumillerbump version to 5.0-26
2017-12-15 Wolfgang Bumillerbump version to 5.0-25
2017-12-13 Wolfgang Bumillerbump version to 5.0-24
2017-12-04 Wolfgang Bumillerbump version to 5.0-23
2017-11-20 Wolfgang Bumillerbump version to 5.0-22
2017-11-14 Dietmar Maurerbump version to 5.0-21
2017-10-17 Fabian Grünbichlerbump version to 5.0-20
2017-10-04 Fabian Grünbichlerbuild: reformat debian/control
2017-10-03 Dietmar Maurerbump version to 5.0-19
2017-09-12 Wolfgang Bumillerbump version to 5.0-18
2017-09-06 Fabian Grünbichlerbump version to 5.0-17
2017-06-30 Wolfgang Bumillerbump version to 5.0-16
2017-06-27 Dietmar Maurerbump version to 5.0-15
2017-06-22 Dietmar Maurerbump version to 5.0-14
2017-05-31 Dietmar Maurerbump version to 5.0-13
2017-05-29 Fabian GrünbichlerMerge branch 'master' of pve-git:pve/pve-common
2017-05-18 Fabian Grünbichlerbump version to 5.0-12
2017-05-05 Fabian Grünbichlerbump version to 5.0-11
2017-05-02 Dietmar Maurerbump version to 5.0-10
2017-04-29 Dietmar Maurerbump version to 5.0-9
2017-04-20 Wolfgang Bumillerbump version to 5.0-8
2017-04-10 Fabian Grünbichlerbump version to 5.0-7
2017-04-03 Dietmar Maurerbump version to 5.0-6
2017-03-30 Dietmar Maurerbump version to 5.0-4
2017-03-30 Dietmar Maurerbump version to 5.0-4
2017-03-30 Dietmar Maurerdepend on libmime-base32-perl (required by OTP.pm)
2017-03-21 Dietmar Maurerbump version to 5.0-3
2017-03-13 Wolfgang Bumillerbump version to 5.0-2
2017-03-08 Fabian Grünbichlerbump version to 5.0-1
2017-03-08 Dietmar Maurerbump version to 4.0-93
2017-02-09 Wolfgang Bumillerbump version to 4.0-92
2017-02-08 Wolfgang Bumillerdeps: moving skiplock breaks qemu-server << 4.0-109
2017-02-06 Fabian Grünbichlerbump version to 4.0-91
2017-02-06 Fabian Grünbichleradd Breaks for upgrade path
2017-02-03 Wolfgang Bumillerbuildsys: missing build-dependencies
2017-01-27 Fabian Grünbichlerbump version to 4.0-90
2017-01-25 Fabian Grünbichlerbump version to 4.0-89
2017-01-24 Dietmar Maurerset compat level to 9
2017-01-19 Dietmar Maurerbump version to 4.0-88
2017-01-19 Dietmar Maurerremove libmime-base32-perl - we do not need that
2017-01-19 Dietmar MaurerPVE::Ticket - new helper class to create auth tickets
2017-01-19 Dietmar Maurerbump version to 4.0-87
2017-01-13 Dietmar Maurerbump version to 4.0-86
2016-12-22 Dietmar Maurerbump version 4.0-85
2016-12-21 Dietmar Maurerbump version to 4.0-84
2016-11-28 Dietmar Maurerbump version to 4.0-83
2016-11-23 Dietmar Maurerbump version to 4.0-82
2016-11-22 Dietmar Maurerbump version to 4.0-81
2016-11-03 Dietmar Maurerbump version to 4.0-80
2016-10-28 Dietmar Maurerbump version to 4.0-79
2016-10-28 Dietmar Maurerbump version to 4.0-78
2016-10-26 Dietmar Maurerbump version to 4.0-77
2016-10-20 Dietmar Maurerbump version to 4.0-76
2016-10-07 Dietmar Maurerbump version to 4.0-75
2016-09-29 Dietmar Maurerbump version to 4.0-74
2016-09-16 Dietmar Maurerbump version to 4.0-73
2016-08-16 Fabian Grünbichlerbump version to 4.0-72
2016-07-11 Wolfgang Bumillerbump version to 4.0-71
2016-06-22 Wolfgang Bumillerbump version to 4.0-70
2016-06-21 Dietmar Maurerbump version to 4.0-69
2016-06-09 Dietmar Maurerbump version to 4.0-68
2016-06-03 Dietmar Maurerbump version to 4.0-67
2016-06-03 Wolfgang Bumilleradded: enter_systemd_scope
2016-06-01 Dietmar Maurerbump version to 4.0-66
next